MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005416ATutorThemepublic2013-12-14 14:062014-05-10 13:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005416: reenable removed old top level /profile.php
DescriptionThe profile.php file in the root dir, and its associated theme templates are no longer in use.
[THIS FILE IS STILL IN USED IN THE FORUMS]
TagsNo tags attached.
Affects versionSVN
SVN Revision#46b528c8590479e0654165d468d2d5fde5e070b3
Attached Files

- Relationships

-  Notes
(0006582)
greg (administrator)
2013-12-28 12:38

remove unused profile.php file
(0006587)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2
(0006688)
greg (administrator)
2014-01-04 16:29

Should not have been deleted, needs to be replaced. This page is accessed from forum posts
(0006690)
greg (administrator)
2014-01-04 17:02

Undid removal of profile.php
6d74c31828191b0ca467f9902f1e2e810d2860bd
(0006728)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-12-14 14:06 greg New Issue
2013-12-14 14:06 greg Status new => assigned
2013-12-14 14:06 greg Assigned To => greg
2013-12-28 12:38 greg SVN Revision# => 46b528c8590479e0654165d468d2d5fde5e070b3
2013-12-28 12:38 greg Note Added: 0006582
2013-12-28 12:38 greg Status assigned => resolved
2013-12-28 12:38 greg Fixed in Version => 2.2
2013-12-28 12:38 greg Resolution open => fixed
2013-12-28 12:49 greg Note Added: 0006587
2013-12-28 12:49 greg Status resolved => closed
2014-01-04 16:29 greg Note Added: 0006688
2014-01-04 16:29 greg Status closed => new
2014-01-04 16:30 greg Status new => assigned
2014-01-04 16:30 greg Summary remove old top level /profile.php => reenable removed old top level /profile.php
2014-01-04 16:30 greg Description Updated View Revisions
2014-01-04 17:02 greg Note Added: 0006690
2014-01-04 17:02 greg Status assigned => resolved
2014-05-10 13:08 greg Note Added: 0006728
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker